Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03707 Documentation Typo N/A Feb 4, 2010, 15:03 May 22, 2011, 08:46
Tester Heihachi_73 View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver kongambl.cpp
Version 0.136u2 Fixed in Version 0.138u2 Build
Summary 03707: moneybnk, kingtut: Konami gambling driver info
Description The 68000-based kongambl.c hardware is known as the Tasman hardware (would tasman.c be a better name for the driver?).

The game description for 'Money Bank (Australia)' isn't quite accurate: The game itself is called Money in the Bank, and is most likely for the NSW region (there is no Australia-wide region for these games as each state has different gambling regulations), so 'Money in the Bank (NSW)' would be a better name for this game. The game King Tut would also benefit from its (Australia) region renamed to (NSW).
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems moneybnk, kingtut
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.07255
hap
Developer
Feb 22, 2011, 19:30
was fixed several versions ago
User avatar
No.07458
M.A.S.H.
Senior Tester
May 22, 2011, 08:46
Added 'Fixed Version'.
Both games descriptions were fixed in MAME 0.138u2 by R. Belmont.